#' @title Analysing metabarcoding data.
#' @name ROBITools2
#' @description Provides tools to help in the analysing of DNA metabarcoding data.
#'
#' @details
#'  More about what it does (maybe more than one line)
#' Use four spaces when indenting paragraphs within the Description.
#'
#' The ROBITools2 package is developed on the metabarcoding.org gitlab
#' (https://git.metabarcoding.org/obitools/ROBITools2.git).
#' The gitlab of metabarcoding.org provides up-to-date information and
#' forums for bug reports.
#'
#'
#'
#' @author Eric Coissac
#'
#' @docType package
#' @importFrom Rdpack reprompt
NULL

.has_doParallel <- is.element("doParallel",installed.packages())
if (.has_doParallel) require(doParallel)

.onLoad <- function(libname, pkgname) {
  if ( is.null(getOption("ROBITools2.verbose")) ||
      !is.logical(getOption("ROBITools2.verbose"))
     )
    options(ROBITools2.verbose = TRUE)

  invisible()
}

