#' @include oligotag.R
#' @importFrom tibble as_tibble
NULL

.fourmers_label <- every_oligo(4,dna = c("A","C","T","G"))

#' Title
#'
#' @param sequences
#'
#' @return
#' @export
#'
#' @examples
fourMerTable  <- function(sequences) {

  results <- .Call("ROBI_4mer_table",sequences)
  names(results) <- c("kmer","overflow","nkmer")
  colnames(results$kmer) <- .fourmers_label

  as_tibble(results)
}